Subject: bug#10122: [External] : Re: bug#10122: 24.0.91; C-x C-v, invisible text: "Cannot switch...dedicated window"

From: Drew Adams <[email-masked]>
Date: Mon, 31 Jan 2022 16:50:15 +0000

> > This is 100% reproducible, but as I say, this is with my setup.
> > Perhaps you have enough info to figure the problem out?
> 
> This was ten years ago, and nobody had, and you couldn't come up with a
> case to reproduce it, so I doubt there's going to be any progress here,
> and I'm closing this bug report.

I supplied a recipe and lots of additional info.

And as I said:

  You can see that if a dedicated frame is involved then
  the code does not handle things correctly (at all).
  The problem has not been fixed.

Did you even take a look at all?  Or did you
just demand a complete recipe from emacs -Q
and then close the ticket?